MCCLOCK(4) | Kernel Interfaces Manual | MCCLOCK(4)

# NAME

mcclock — DS1287 real-time clock

# SYNOPSIS

## algor

mcclock* at isa? port 0x70

## alpha

mcclock* at gbus? offset ?
mcclock* at ioasic? offset ?
mcclock* at isa? port 0x70
mcclock* at jensenio? port ?

## arc

mcclock* at jazzio?

## evbmips

mcclock* at isa? port 0x70

## pmax

mcclock* at ibus0 addr ?
mcclock* at ioasic? offset ?

## sgimips

mcclock* at mace0 offset 0x3a0000

# DESCRIPTION

The mcclock driver provides support for the DS1287 real-time clock (RTC). Note that the kernel expects the RTC to run in UTC.

# SEE ALSO

intro(4), ioasic(4), isa(4)

September 18, 2001 | NetBSD 6.0